// Copyright 2022, Algoryx Simulation AB.

using UnrealBuildTool;

public class Yumi : ModuleRules
{
	public Yumi(ReadOnlyTargetRules Target) : base(Target)
	{
		PCHUsage = PCHUsageMode.UseExplicitOrSharedPCHs;

		PublicDependencyModuleNames.AddRange(new string[] { "Core", "CoreUObject", "Engine", "InputCore" });

		PrivateDependencyModuleNames.AddRange(new string[] { "AGXUnreal", "AGXUnrealBarrier" });
	}
}
